1

Resolved

High-mode not working properly for version with less then 4 elements

description

verpatch d:\foo.dll /high 1.2.33 produces version 1.2.33.0 instead of 1.2.33

comments

Evgeni84 wrote Oct 24, 2016 at 2:09 PM

fixed in patch 18453

wrote Oct 25, 2016 at 4:56 PM

wrote Oct 25, 2016 at 10:25 PM